Logo AND Algorithmique Numérique Distribuée

Public GIT Repository
Compile sdp.c only if we have found a working libsdp.
[simgrid.git] / testsuite / Makefile.in
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # Makefile chunk which allows to display the files which should be included
18 # into the distribution.
19
20 # It is intended to be included in all Makefile.am 
21 srcdir = @srcdir@
22 top_srcdir = @top_srcdir@
23 VPATH = @srcdir@
24 pkgdatadir = $(datadir)/@PACKAGE@
25 pkglibdir = $(libdir)/@PACKAGE@
26 pkgincludedir = $(includedir)/@PACKAGE@
27 top_builddir = ..
28 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
29 INSTALL = @INSTALL@
30 install_sh_DATA = $(install_sh) -c -m 644
31 install_sh_PROGRAM = $(install_sh) -c
32 install_sh_SCRIPT = $(install_sh) -c
33 INSTALL_HEADER = $(INSTALL_DATA)
34 transform = $(program_transform_name)
35 NORMAL_INSTALL = :
36 PRE_INSTALL = :
37 POST_INSTALL = :
38 NORMAL_UNINSTALL = :
39 PRE_UNINSTALL = :
40 POST_UNINSTALL = :
41 build_triplet = @build@
42 host_triplet = @host@
43 target_triplet = @target@
44 check_PROGRAMS = $(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3) \
45         $(am__EXEEXT_4)
46 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
47         $(srcdir)/run_tests.in $(top_srcdir)/acmacro/dist-files.mk
48 subdir = testsuite
49 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
50 am__aclocal_m4_deps = $(top_srcdir)/acmacro/ac_func_snprintf.m4 \
51         $(top_srcdir)/acmacro/compiler-flags.m4 \
52         $(top_srcdir)/acmacro/context.m4 \
53         $(top_srcdir)/acmacro/fancy_configury.m4 \
54         $(top_srcdir)/acmacro/flex.m4 \
55         $(top_srcdir)/acmacro/gras_arch.m4 \
56         $(top_srcdir)/acmacro/print_null.m4 \
57         $(top_srcdir)/acmacro/va_copy.m4 $(top_srcdir)/configure.ac
58 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
59         $(ACLOCAL_M4)
60 mkinstalldirs = $(install_sh) -d
61 CONFIG_HEADER = $(top_builddir)/src/gras_config.h
62 CONFIG_CLEAN_FILES = run_tests
63 am__EXEEXT_1 = xbt/log_usage$(EXEEXT) xbt/heap_bench$(EXEEXT) \
64         xbt/graphxml_usage$(EXEEXT) xbt/context_usage$(EXEEXT)
65 am__EXEEXT_2 = gras/trp_tcp_client$(EXEEXT) \
66         gras/trp_tcp_server$(EXEEXT) gras/trp_file_client$(EXEEXT) \
67         gras/trp_file_server$(EXEEXT) gras/datadesc_usage$(EXEEXT)
68 am__EXEEXT_3 = surf/maxmin_usage$(EXEEXT) surf/maxmin_bench$(EXEEXT) \
69         surf/trace_usage$(EXEEXT) surf/surf_usage$(EXEEXT) \
70         surf/surf_usage2$(EXEEXT)
71 am__EXEEXT_4 = simdag/sd_test$(EXEEXT)
72 am_gras_datadesc_usage_OBJECTS = datadesc_usage.$(OBJEXT) \
73         datadesc_structs.$(OBJEXT)
74 gras_datadesc_usage_OBJECTS = $(am_gras_datadesc_usage_OBJECTS)
75 am__DEPENDENCIES_1 = $(abs_top_builddir)/src/libgras.la
76 gras_datadesc_usage_DEPENDENCIES = $(am__DEPENDENCIES_1)
77 am__dirstamp = $(am__leading_dot)dirstamp
78 gras_trp_file_client_SOURCES = gras/trp_file_client.c
79 gras_trp_file_client_OBJECTS = trp_file_client.$(OBJEXT)
80 gras_trp_file_client_DEPENDENCIES = $(am__DEPENDENCIES_1)
81 gras_trp_file_server_SOURCES = gras/trp_file_server.c
82 gras_trp_file_server_OBJECTS = trp_file_server.$(OBJEXT)
83 gras_trp_file_server_DEPENDENCIES = $(am__DEPENDENCIES_1)
84 gras_trp_tcp_client_SOURCES = gras/trp_tcp_client.c
85 gras_trp_tcp_client_OBJECTS = trp_tcp_client.$(OBJEXT)
86 gras_trp_tcp_client_DEPENDENCIES = $(am__DEPENDENCIES_1)
87 gras_trp_tcp_server_SOURCES = gras/trp_tcp_server.c
88 gras_trp_tcp_server_OBJECTS = trp_tcp_server.$(OBJEXT)
89 gras_trp_tcp_server_DEPENDENCIES = $(am__DEPENDENCIES_1)
90 simdag_sd_test_SOURCES = simdag/sd_test.c
91 simdag_sd_test_OBJECTS = sd_test.$(OBJEXT)
92 am__DEPENDENCIES_2 = $(abs_top_builddir)/src/libsimgrid.la
93 simdag_sd_test_DEPENDENCIES = $(am__DEPENDENCIES_2)
94 surf_maxmin_bench_SOURCES = surf/maxmin_bench.c
95 surf_maxmin_bench_OBJECTS = maxmin_bench.$(OBJEXT)
96 surf_maxmin_bench_DEPENDENCIES = $(am__DEPENDENCIES_2)
97 surf_maxmin_usage_SOURCES = surf/maxmin_usage.c
98 surf_maxmin_usage_OBJECTS = maxmin_usage.$(OBJEXT)
99 surf_maxmin_usage_DEPENDENCIES = $(am__DEPENDENCIES_2)
100 surf_surf_usage_SOURCES = surf/surf_usage.c
101 surf_surf_usage_OBJECTS = surf_usage.$(OBJEXT)
102 surf_surf_usage_DEPENDENCIES = $(am__DEPENDENCIES_2)
103 surf_surf_usage2_SOURCES = surf/surf_usage2.c
104 surf_surf_usage2_OBJECTS = surf_usage2.$(OBJEXT)
105 surf_surf_usage2_DEPENDENCIES = $(am__DEPENDENCIES_2)
106 surf_trace_usage_SOURCES = surf/trace_usage.c
107 surf_trace_usage_OBJECTS = trace_usage.$(OBJEXT)
108 surf_trace_usage_DEPENDENCIES = $(am__DEPENDENCIES_2)
109 xbt_context_usage_SOURCES = xbt/context_usage.c
110 xbt_context_usage_OBJECTS = context_usage.$(OBJEXT)
111 xbt_context_usage_DEPENDENCIES = $(am__DEPENDENCIES_2)
112 xbt_graphxml_usage_SOURCES = xbt/graphxml_usage.c
113 xbt_graphxml_usage_OBJECTS = graphxml_usage.$(OBJEXT)
114 xbt_graphxml_usage_DEPENDENCIES = $(am__DEPENDENCIES_2)
115 xbt_heap_bench_SOURCES = xbt/heap_bench.c
116 xbt_heap_bench_OBJECTS = heap_bench.$(OBJEXT)
117 xbt_heap_bench_DEPENDENCIES = $(am__DEPENDENCIES_1)
118 xbt_log_usage_SOURCES = xbt/log_usage.c
119 xbt_log_usage_OBJECTS = log_usage.$(OBJEXT)
120 xbt_log_usage_DEPENDENCIES = $(am__DEPENDENCIES_1)
121 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
122 depcomp = $(SHELL) $(top_srcdir)/depcomp
123 am__depfiles_maybe = depfiles
124 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
125         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
126 LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
127         $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
128         $(AM_CFLAGS) $(CFLAGS)
129 CCLD = $(CC)
130 LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
131         $(AM_LDFLAGS) $(LDFLAGS) -o $@
132 SOURCES = $(gras_datadesc_usage_SOURCES) gras/trp_file_client.c \
133         gras/trp_file_server.c gras/trp_tcp_client.c \
134         gras/trp_tcp_server.c simdag/sd_test.c surf/maxmin_bench.c \
135         surf/maxmin_usage.c surf/surf_usage.c surf/surf_usage2.c \
136         surf/trace_usage.c xbt/context_usage.c xbt/graphxml_usage.c \
137         xbt/heap_bench.c xbt/log_usage.c
138 DIST_SOURCES = $(gras_datadesc_usage_SOURCES) gras/trp_file_client.c \
139         gras/trp_file_server.c gras/trp_tcp_client.c \
140         gras/trp_tcp_server.c simdag/sd_test.c surf/maxmin_bench.c \
141         surf/maxmin_usage.c surf/surf_usage.c surf/surf_usage2.c \
142         surf/trace_usage.c xbt/context_usage.c xbt/graphxml_usage.c \
143         xbt/heap_bench.c xbt/log_usage.c
144 ETAGS = etags
145 CTAGS = ctags
146 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
147 ACLOCAL = @ACLOCAL@
148 ADDR2LINE = @ADDR2LINE@
149 AMDEP_FALSE = @AMDEP_FALSE@
150 AMDEP_TRUE = @AMDEP_TRUE@
151 AMTAR = @AMTAR@
152 AR = @AR@
153 AS = @AS@
154 AUTOCONF = @AUTOCONF@
155 AUTOHEADER = @AUTOHEADER@
156 AUTOMAKE = @AUTOMAKE@
157 AWK = @AWK@
158 BASH = @BASH@
159 CC = @CC@
160 CCDEPMODE = @CCDEPMODE@
161 CFLAGS = @CFLAGS@
162 CPP = @CPP@
163 CPPFLAGS = @CPPFLAGS@
164 CXX = @CXX@
165 CXXCPP = @CXXCPP@
166 CXXDEPMODE = @CXXDEPMODE@
167 CXXFLAGS = @CXXFLAGS@
168 CYGPATH_W = @CYGPATH_W@
169 DEFS = @DEFS@
170 DEPDIR = @DEPDIR@
171 DLLTOOL = @DLLTOOL@
172 DOXYGEN = @DOXYGEN@
173 ECHO = @ECHO@
174 ECHO_C = @ECHO_C@
175 ECHO_N = @ECHO_N@
176 ECHO_T = @ECHO_T@
177 EGREP = @EGREP@
178 EXEEXT = @EXEEXT@
179 F77 = @F77@
180 FFLAGS = @FFLAGS@
181 FLEXML = @FLEXML@
182 GRAMINE_MODE_FALSE = @GRAMINE_MODE_FALSE@
183 GRAMINE_MODE_TRUE = @GRAMINE_MODE_TRUE@
184 GRAS_DEP = @GRAS_DEP@
185 GREP = @GREP@
186 HAVE_FLEXML_FALSE = @HAVE_FLEXML_FALSE@
187 HAVE_FLEXML_TRUE = @HAVE_FLEXML_TRUE@
188 HAVE_SDP_FALSE = @HAVE_SDP_FALSE@
189 HAVE_SDP_TRUE = @HAVE_SDP_TRUE@
190 INSTALL_DATA = @INSTALL_DATA@
191 INSTALL_PROGRAM = @INSTALL_PROGRAM@
192 INSTALL_SCRIPT = @INSTALL_SCRIPT@
193 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
194 LDFLAGS = @LDFLAGS@
195 LD_DYNAMIC_FLAGS = @LD_DYNAMIC_FLAGS@
196 LEX = @LEX@
197 LEXLIB = @LEXLIB@
198 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
199 LIBOBJS = @LIBOBJS@
200 LIBS = @LIBS@
201 LIBTOOL = @LIBTOOL@
202 LN_S = @LN_S@
203 LTLIBOBJS = @LTLIBOBJS@
204 MAINT = @MAINT@
205 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
206 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
207 MAKEINFO = @MAKEINFO@
208 MD5SUM = @MD5SUM@
209 OBJDUMP = @OBJDUMP@
210 OBJEXT = @OBJEXT@
211 PACKAGE = @PACKAGE@
212 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
213 PACKAGE_NAME = @PACKAGE_NAME@
214 PACKAGE_STRING = @PACKAGE_STRING@
215 PACKAGE_TARNAME = @PACKAGE_TARNAME@
216 PACKAGE_VERSION = @PACKAGE_VERSION@
217 PATH_SEPARATOR = @PATH_SEPARATOR@
218 PTH_STACK_GROWTH = @PTH_STACK_GROWTH@
219 RANLIB = @RANLIB@
220 SET_MAKE = @SET_MAKE@
221 SHELL = @SHELL@
222 SIMGRID_DEP = @SIMGRID_DEP@
223 STRIP = @STRIP@
224 VERSION = @VERSION@
225 WARNING = @WARNING@
226 abs_builddir = @abs_builddir@
227 abs_srcdir = @abs_srcdir@
228 abs_top_builddir = @abs_top_builddir@
229 abs_top_srcdir = @abs_top_srcdir@
230 ac_configure_args = @ac_configure_args@
231 ac_ct_CC = @ac_ct_CC@
232 ac_ct_CXX = @ac_ct_CXX@
233 ac_ct_F77 = @ac_ct_F77@
234 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
235 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
236 am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
237 am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
238 am__include = @am__include@
239 am__leading_dot = @am__leading_dot@
240 am__quote = @am__quote@
241 am__tar = @am__tar@
242 am__untar = @am__untar@
243 bindir = @bindir@
244 build = @build@
245 build_alias = @build_alias@
246 build_cpu = @build_cpu@
247 build_id = @build_id@
248 build_os = @build_os@
249 build_vendor = @build_vendor@
250 datadir = @datadir@
251 datarootdir = @datarootdir@
252 docdir = @docdir@
253 dvidir = @dvidir@
254 exec_prefix = @exec_prefix@
255 host = @host@
256 host_alias = @host_alias@
257 host_cpu = @host_cpu@
258 host_os = @host_os@
259 host_vendor = @host_vendor@
260 htmldir = @htmldir@
261 includedir = @includedir@
262 infodir = @infodir@
263 install_sh = @install_sh@
264 libdir = @libdir@
265 libexecdir = @libexecdir@
266 localedir = @localedir@
267 localstatedir = @localstatedir@
268 mandir = @mandir@
269 mkdir_p = @mkdir_p@
270 oldincludedir = @oldincludedir@
271 pdfdir = @pdfdir@
272 prefix = @prefix@
273 program_transform_name = @program_transform_name@
274 psdir = @psdir@
275 pth_skaddr_makecontext = @pth_skaddr_makecontext@
276 pth_sksize_makecontext = @pth_sksize_makecontext@
277 sbindir = @sbindir@
278 sharedstatedir = @sharedstatedir@
279 sysconfdir = @sysconfdir@
280 target = @target@
281 target_alias = @target_alias@
282 target_cpu = @target_cpu@
283 target_os = @target_os@
284 target_vendor = @target_vendor@
285 INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)/src -I$(top_srcdir)/src/include
286 AM_CFLAGS = -g 
287 CLEANFILES = *~ test a.out *.o gras/datadesc_usage.out datadesc_usage.out\
288   testgraph.xml testgraph.dot
289
290 DISTCLEANFILES = gras/.libs/* xbt/.libs/* surf/.libs/* msg/.libs/* simdag/.libs/*
291 EXTRA_DIST = run_tests.in \
292   gras/datadesc.little32 gras/datadesc.little32_4 \
293   gras/datadesc.little64\
294   gras/datadesc.big32 gras/datadesc.big32_8_4 gras/datadesc.big32_2 \
295   gras/mk_datadesc_structs.pl \
296   xbt/graph.xml \
297   surf/trace_A.txt surf/trace_B.txt surf/trace_A_failure.txt surf/platform.xml\
298   simdag/availability_tremblay.txt simdag/small_platform_variable.xml
299
300
301 # Data sets still to regenerate:
302 # gras/datadesc.big64 
303 # gras/datadesc.big32_4 
304
305 # Test stuff
306 xbt_tests = \
307         xbt/log_usage                                            \
308         xbt/heap_bench                                           \
309         xbt/graphxml_usage                                       \
310         xbt/context_usage                                        
311
312 RL_tests = \
313         gras/trp_tcp_client   gras/trp_tcp_server       \
314         gras/trp_file_client  gras/trp_file_server      \
315         gras/datadesc_usage                             
316
317 SG_tests = \
318         surf/maxmin_usage surf/maxmin_bench \
319         surf/trace_usage surf/surf_usage surf/surf_usage2
320
321 simdag_tests = simdag/sd_test
322 check_SCRIPTS = run_tests gras/trp_tcp_usage
323 TESTS = run_tests
324
325 # LDADD_UTILS is still a separate var to distinguish core tester from RL tester
326 LDADD_SG = $(abs_top_builddir)/src/libsimgrid.la 
327 LDADD_RL = $(abs_top_builddir)/src/libgras.la   
328 xbt_log_usage_LDADD = $(LDADD_RL)
329 xbt_heap_bench_LDADD = $(LDADD_RL)
330 xbt_graphxml_usage_LDADD = $(LDADD_SG)
331 xbt_context_usage_LDADD = $(LDADD_SG)
332 surf_maxmin_usage_LDADD = $(LDADD_SG)
333 surf_maxmin_bench_LDADD = $(LDADD_SG)
334 surf_trace_usage_LDADD = $(LDADD_SG)
335 surf_surf_usage_LDADD = $(LDADD_SG)
336 surf_surf_usage2_LDADD = $(LDADD_SG)
337 gras_trp_tcp_client_LDADD = $(LDADD_RL)
338 gras_trp_tcp_server_LDADD = $(LDADD_RL)
339 gras_trp_file_client_LDADD = $(LDADD_RL)
340 gras_trp_file_server_LDADD = $(LDADD_RL)
341 gras_datadesc_usage_SOURCES = gras/datadesc_usage.c gras/datadesc_structs.c
342 gras_datadesc_usage_LDADD = $(LDADD_RL)
343 simdag_sd_test_LDADD = $(LDADD_SG)
344 all: all-am
345
346 .SUFFIXES:
347 .SUFFIXES: .c .lo .o .obj
348 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(top_srcdir)/acmacro/dist-files.mk $(am__configure_deps)
349         @for dep in $?; do \
350           case '$(am__configure_deps)' in \
351             *$$dep*) \
352               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
353                 && exit 0; \
354               exit 1;; \
355           esac; \
356         done; \
357         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  testsuite/Makefile'; \
358         cd $(top_srcdir) && \
359           $(AUTOMAKE) --gnu  testsuite/Makefile
360 .PRECIOUS: Makefile
361 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
362         @case '$?' in \
363           *config.status*) \
364             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
365           *) \
366             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
367             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
368         esac;
369
370 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
371         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
372
373 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
374         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
375 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
376         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
377 run_tests: $(top_builddir)/config.status $(srcdir)/run_tests.in
378         cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
379
380 clean-checkPROGRAMS:
381         @list='$(check_PROGRAMS)'; for p in $$list; do \
382           f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
383           echo " rm -f $$p $$f"; \
384           rm -f $$p $$f ; \
385         done
386 gras/$(am__dirstamp):
387         @$(mkdir_p) gras
388         @: > gras/$(am__dirstamp)
389 gras/datadesc_usage$(EXEEXT): $(gras_datadesc_usage_OBJECTS) $(gras_datadesc_usage_DEPENDENCIES) gras/$(am__dirstamp)
390         @rm -f gras/datadesc_usage$(EXEEXT)
391         $(LINK) $(gras_datadesc_usage_LDFLAGS) $(gras_datadesc_usage_OBJECTS) $(gras_datadesc_usage_LDADD) $(LIBS)
392 gras/trp_file_client$(EXEEXT): $(gras_trp_file_client_OBJECTS) $(gras_trp_file_client_DEPENDENCIES) gras/$(am__dirstamp)
393         @rm -f gras/trp_file_client$(EXEEXT)
394         $(LINK) $(gras_trp_file_client_LDFLAGS) $(gras_trp_file_client_OBJECTS) $(gras_trp_file_client_LDADD) $(LIBS)
395 gras/trp_file_server$(EXEEXT): $(gras_trp_file_server_OBJECTS) $(gras_trp_file_server_DEPENDENCIES) gras/$(am__dirstamp)
396         @rm -f gras/trp_file_server$(EXEEXT)
397         $(LINK) $(gras_trp_file_server_LDFLAGS) $(gras_trp_file_server_OBJECTS) $(gras_trp_file_server_LDADD) $(LIBS)
398 gras/trp_tcp_client$(EXEEXT): $(gras_trp_tcp_client_OBJECTS) $(gras_trp_tcp_client_DEPENDENCIES) gras/$(am__dirstamp)
399         @rm -f gras/trp_tcp_client$(EXEEXT)
400         $(LINK) $(gras_trp_tcp_client_LDFLAGS) $(gras_trp_tcp_client_OBJECTS) $(gras_trp_tcp_client_LDADD) $(LIBS)
401 gras/trp_tcp_server$(EXEEXT): $(gras_trp_tcp_server_OBJECTS) $(gras_trp_tcp_server_DEPENDENCIES) gras/$(am__dirstamp)
402         @rm -f gras/trp_tcp_server$(EXEEXT)
403         $(LINK) $(gras_trp_tcp_server_LDFLAGS) $(gras_trp_tcp_server_OBJECTS) $(gras_trp_tcp_server_LDADD) $(LIBS)
404 simdag/$(am__dirstamp):
405         @$(mkdir_p) simdag
406         @: > simdag/$(am__dirstamp)
407 simdag/sd_test$(EXEEXT): $(simdag_sd_test_OBJECTS) $(simdag_sd_test_DEPENDENCIES) simdag/$(am__dirstamp)
408         @rm -f simdag/sd_test$(EXEEXT)
409         $(LINK) $(simdag_sd_test_LDFLAGS) $(simdag_sd_test_OBJECTS) $(simdag_sd_test_LDADD) $(LIBS)
410 surf/$(am__dirstamp):
411         @$(mkdir_p) surf
412         @: > surf/$(am__dirstamp)
413 surf/maxmin_bench$(EXEEXT): $(surf_maxmin_bench_OBJECTS) $(surf_maxmin_bench_DEPENDENCIES) surf/$(am__dirstamp)
414         @rm -f surf/maxmin_bench$(EXEEXT)
415         $(LINK) $(surf_maxmin_bench_LDFLAGS) $(surf_maxmin_bench_OBJECTS) $(surf_maxmin_bench_LDADD) $(LIBS)
416 surf/maxmin_usage$(EXEEXT): $(surf_maxmin_usage_OBJECTS) $(surf_maxmin_usage_DEPENDENCIES) surf/$(am__dirstamp)
417         @rm -f surf/maxmin_usage$(EXEEXT)
418         $(LINK) $(surf_maxmin_usage_LDFLAGS) $(surf_maxmin_usage_OBJECTS) $(surf_maxmin_usage_LDADD) $(LIBS)
419 surf/surf_usage$(EXEEXT): $(surf_surf_usage_OBJECTS) $(surf_surf_usage_DEPENDENCIES) surf/$(am__dirstamp)
420         @rm -f surf/surf_usage$(EXEEXT)
421         $(LINK) $(surf_surf_usage_LDFLAGS) $(surf_surf_usage_OBJECTS) $(surf_surf_usage_LDADD) $(LIBS)
422 surf/surf_usage2$(EXEEXT): $(surf_surf_usage2_OBJECTS) $(surf_surf_usage2_DEPENDENCIES) surf/$(am__dirstamp)
423         @rm -f surf/surf_usage2$(EXEEXT)
424         $(LINK) $(surf_surf_usage2_LDFLAGS) $(surf_surf_usage2_OBJECTS) $(surf_surf_usage2_LDADD) $(LIBS)
425 surf/trace_usage$(EXEEXT): $(surf_trace_usage_OBJECTS) $(surf_trace_usage_DEPENDENCIES) surf/$(am__dirstamp)
426         @rm -f surf/trace_usage$(EXEEXT)
427         $(LINK) $(surf_trace_usage_LDFLAGS) $(surf_trace_usage_OBJECTS) $(surf_trace_usage_LDADD) $(LIBS)
428 xbt/$(am__dirstamp):
429         @$(mkdir_p) xbt
430         @: > xbt/$(am__dirstamp)
431 xbt/context_usage$(EXEEXT): $(xbt_context_usage_OBJECTS) $(xbt_context_usage_DEPENDENCIES) xbt/$(am__dirstamp)
432         @rm -f xbt/context_usage$(EXEEXT)
433         $(LINK) $(xbt_context_usage_LDFLAGS) $(xbt_context_usage_OBJECTS) $(xbt_context_usage_LDADD) $(LIBS)
434 xbt/graphxml_usage$(EXEEXT): $(xbt_graphxml_usage_OBJECTS) $(xbt_graphxml_usage_DEPENDENCIES) xbt/$(am__dirstamp)
435         @rm -f xbt/graphxml_usage$(EXEEXT)
436         $(LINK) $(xbt_graphxml_usage_LDFLAGS) $(xbt_graphxml_usage_OBJECTS) $(xbt_graphxml_usage_LDADD) $(LIBS)
437 xbt/heap_bench$(EXEEXT): $(xbt_heap_bench_OBJECTS) $(xbt_heap_bench_DEPENDENCIES) xbt/$(am__dirstamp)
438         @rm -f xbt/heap_bench$(EXEEXT)
439         $(LINK) $(xbt_heap_bench_LDFLAGS) $(xbt_heap_bench_OBJECTS) $(xbt_heap_bench_LDADD) $(LIBS)
440 xbt/log_usage$(EXEEXT): $(xbt_log_usage_OBJECTS) $(xbt_log_usage_DEPENDENCIES) xbt/$(am__dirstamp)
441         @rm -f xbt/log_usage$(EXEEXT)
442         $(LINK) $(xbt_log_usage_LDFLAGS) $(xbt_log_usage_OBJECTS) $(xbt_log_usage_LDADD) $(LIBS)
443
444 mostlyclean-compile:
445         -rm -f *.$(OBJEXT)
446
447 distclean-compile:
448         -rm -f *.tab.c
449
450 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/context_usage.Po@am__quote@
451 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_structs.Po@am__quote@
452 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_usage.Po@am__quote@
453 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/graphxml_usage.Po@am__quote@
454 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/heap_bench.Po@am__quote@
455 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/log_usage.Po@am__quote@
456 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maxmin_bench.Po@am__quote@
457 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maxmin_usage.Po@am__quote@
458 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sd_test.Po@am__quote@
459 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/surf_usage.Po@am__quote@
460 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/surf_usage2.Po@am__quote@
461 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/trace_usage.Po@am__quote@
462 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/trp_file_client.Po@am__quote@
463 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/trp_file_server.Po@am__quote@
464 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/trp_tcp_client.Po@am__quote@
465 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/trp_tcp_server.Po@am__quote@
466
467 .c.o:
468 @am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
469 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
470 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
471 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
472 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
473
474 .c.obj:
475 @am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
476 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
477 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
478 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
479 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
480
481 .c.lo:
482 @am__fastdepCC_TRUE@    if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
483 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
484 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
485 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
486 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
487
488 datadesc_usage.o: gras/datadesc_usage.c
489 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.o -MD -MP -MF "$(DEPDIR)/datadesc_usage.Tpo" -c -o datadesc_usage.o `test -f 'gras/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc_usage.c; \
490 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/datadesc_usage.Tpo" "$(DEPDIR)/datadesc_usage.Po"; else rm -f "$(DEPDIR)/datadesc_usage.Tpo"; exit 1; fi
491 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc_usage.c' object='datadesc_usage.o' libtool=no @AMDEPBACKSLASH@
492 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
493 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.o `test -f 'gras/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc_usage.c
494
495 datadesc_usage.obj: gras/datadesc_usage.c
496 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.obj -MD -MP -MF "$(DEPDIR)/datadesc_usage.Tpo" -c -o datadesc_usage.obj `if test -f 'gras/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc_usage.c'; fi`; \
497 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/datadesc_usage.Tpo" "$(DEPDIR)/datadesc_usage.Po"; else rm -f "$(DEPDIR)/datadesc_usage.Tpo"; exit 1; fi
498 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc_usage.c' object='datadesc_usage.obj' libtool=no @AMDEPBACKSLASH@
499 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
500 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.obj `if test -f 'gras/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc_usage.c'; fi`
501
502 datadesc_structs.o: gras/datadesc_structs.c
503 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.o -MD -MP -MF "$(DEPDIR)/datadesc_structs.Tpo" -c -o datadesc_structs.o `test -f 'gras/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc_structs.c; \
504 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/datadesc_structs.Tpo" "$(DEPDIR)/datadesc_structs.Po"; else rm -f "$(DEPDIR)/datadesc_structs.Tpo"; exit 1; fi
505 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc_structs.c' object='datadesc_structs.o' libtool=no @AMDEPBACKSLASH@
506 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
507 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.o `test -f 'gras/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc_structs.c
508
509 datadesc_structs.obj: gras/datadesc_structs.c
510 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.obj -MD -MP -MF "$(DEPDIR)/datadesc_structs.Tpo" -c -o datadesc_structs.obj `if test -f 'gras/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc_structs.c'; fi`; \
511 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/datadesc_structs.Tpo" "$(DEPDIR)/datadesc_structs.Po"; else rm -f "$(DEPDIR)/datadesc_structs.Tpo"; exit 1; fi
512 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc_structs.c' object='datadesc_structs.obj' libtool=no @AMDEPBACKSLASH@
513 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
514 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.obj `if test -f 'gras/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc_structs.c'; fi`
515
516 trp_file_client.o: gras/trp_file_client.c
517 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_file_client.o -MD -MP -MF "$(DEPDIR)/trp_file_client.Tpo" -c -o trp_file_client.o `test -f 'gras/trp_file_client.c' || echo '$(srcdir)/'`gras/trp_file_client.c; \
518 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_file_client.Tpo" "$(DEPDIR)/trp_file_client.Po"; else rm -f "$(DEPDIR)/trp_file_client.Tpo"; exit 1; fi
519 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_file_client.c' object='trp_file_client.o' libtool=no @AMDEPBACKSLASH@
520 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
521 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_file_client.o `test -f 'gras/trp_file_client.c' || echo '$(srcdir)/'`gras/trp_file_client.c
522
523 trp_file_client.obj: gras/trp_file_client.c
524 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_file_client.obj -MD -MP -MF "$(DEPDIR)/trp_file_client.Tpo" -c -o trp_file_client.obj `if test -f 'gras/trp_file_client.c'; then $(CYGPATH_W) 'gras/trp_file_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_file_client.c'; fi`; \
525 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_file_client.Tpo" "$(DEPDIR)/trp_file_client.Po"; else rm -f "$(DEPDIR)/trp_file_client.Tpo"; exit 1; fi
526 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_file_client.c' object='trp_file_client.obj' libtool=no @AMDEPBACKSLASH@
527 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
528 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_file_client.obj `if test -f 'gras/trp_file_client.c'; then $(CYGPATH_W) 'gras/trp_file_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_file_client.c'; fi`
529
530 trp_file_server.o: gras/trp_file_server.c
531 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_file_server.o -MD -MP -MF "$(DEPDIR)/trp_file_server.Tpo" -c -o trp_file_server.o `test -f 'gras/trp_file_server.c' || echo '$(srcdir)/'`gras/trp_file_server.c; \
532 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_file_server.Tpo" "$(DEPDIR)/trp_file_server.Po"; else rm -f "$(DEPDIR)/trp_file_server.Tpo"; exit 1; fi
533 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_file_server.c' object='trp_file_server.o' libtool=no @AMDEPBACKSLASH@
534 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
535 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_file_server.o `test -f 'gras/trp_file_server.c' || echo '$(srcdir)/'`gras/trp_file_server.c
536
537 trp_file_server.obj: gras/trp_file_server.c
538 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_file_server.obj -MD -MP -MF "$(DEPDIR)/trp_file_server.Tpo" -c -o trp_file_server.obj `if test -f 'gras/trp_file_server.c'; then $(CYGPATH_W) 'gras/trp_file_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_file_server.c'; fi`; \
539 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_file_server.Tpo" "$(DEPDIR)/trp_file_server.Po"; else rm -f "$(DEPDIR)/trp_file_server.Tpo"; exit 1; fi
540 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_file_server.c' object='trp_file_server.obj' libtool=no @AMDEPBACKSLASH@
541 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
542 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_file_server.obj `if test -f 'gras/trp_file_server.c'; then $(CYGPATH_W) 'gras/trp_file_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_file_server.c'; fi`
543
544 trp_tcp_client.o: gras/trp_tcp_client.c
545 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_tcp_client.o -MD -MP -MF "$(DEPDIR)/trp_tcp_client.Tpo" -c -o trp_tcp_client.o `test -f 'gras/trp_tcp_client.c' || echo '$(srcdir)/'`gras/trp_tcp_client.c; \
546 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_tcp_client.Tpo" "$(DEPDIR)/trp_tcp_client.Po"; else rm -f "$(DEPDIR)/trp_tcp_client.Tpo"; exit 1; fi
547 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_tcp_client.c' object='trp_tcp_client.o' libtool=no @AMDEPBACKSLASH@
548 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
549 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_tcp_client.o `test -f 'gras/trp_tcp_client.c' || echo '$(srcdir)/'`gras/trp_tcp_client.c
550
551 trp_tcp_client.obj: gras/trp_tcp_client.c
552 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_tcp_client.obj -MD -MP -MF "$(DEPDIR)/trp_tcp_client.Tpo" -c -o trp_tcp_client.obj `if test -f 'gras/trp_tcp_client.c'; then $(CYGPATH_W) 'gras/trp_tcp_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_tcp_client.c'; fi`; \
553 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_tcp_client.Tpo" "$(DEPDIR)/trp_tcp_client.Po"; else rm -f "$(DEPDIR)/trp_tcp_client.Tpo"; exit 1; fi
554 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_tcp_client.c' object='trp_tcp_client.obj' libtool=no @AMDEPBACKSLASH@
555 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
556 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_tcp_client.obj `if test -f 'gras/trp_tcp_client.c'; then $(CYGPATH_W) 'gras/trp_tcp_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_tcp_client.c'; fi`
557
558 trp_tcp_server.o: gras/trp_tcp_server.c
559 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_tcp_server.o -MD -MP -MF "$(DEPDIR)/trp_tcp_server.Tpo" -c -o trp_tcp_server.o `test -f 'gras/trp_tcp_server.c' || echo '$(srcdir)/'`gras/trp_tcp_server.c; \
560 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_tcp_server.Tpo" "$(DEPDIR)/trp_tcp_server.Po"; else rm -f "$(DEPDIR)/trp_tcp_server.Tpo"; exit 1; fi
561 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_tcp_server.c' object='trp_tcp_server.o' libtool=no @AMDEPBACKSLASH@
562 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
563 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_tcp_server.o `test -f 'gras/trp_tcp_server.c' || echo '$(srcdir)/'`gras/trp_tcp_server.c
564
565 trp_tcp_server.obj: gras/trp_tcp_server.c
566 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trp_tcp_server.obj -MD -MP -MF "$(DEPDIR)/trp_tcp_server.Tpo" -c -o trp_tcp_server.obj `if test -f 'gras/trp_tcp_server.c'; then $(CYGPATH_W) 'gras/trp_tcp_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_tcp_server.c'; fi`; \
567 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trp_tcp_server.Tpo" "$(DEPDIR)/trp_tcp_server.Po"; else rm -f "$(DEPDIR)/trp_tcp_server.Tpo"; exit 1; fi
568 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/trp_tcp_server.c' object='trp_tcp_server.obj' libtool=no @AMDEPBACKSLASH@
569 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
570 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trp_tcp_server.obj `if test -f 'gras/trp_tcp_server.c'; then $(CYGPATH_W) 'gras/trp_tcp_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/trp_tcp_server.c'; fi`
571
572 sd_test.o: simdag/sd_test.c
573 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT sd_test.o -MD -MP -MF "$(DEPDIR)/sd_test.Tpo" -c -o sd_test.o `test -f 'simdag/sd_test.c' || echo '$(srcdir)/'`simdag/sd_test.c; \
574 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/sd_test.Tpo" "$(DEPDIR)/sd_test.Po"; else rm -f "$(DEPDIR)/sd_test.Tpo"; exit 1; fi
575 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/sd_test.c' object='sd_test.o' libtool=no @AMDEPBACKSLASH@
576 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
577 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o sd_test.o `test -f 'simdag/sd_test.c' || echo '$(srcdir)/'`simdag/sd_test.c
578
579 sd_test.obj: simdag/sd_test.c
580 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT sd_test.obj -MD -MP -MF "$(DEPDIR)/sd_test.Tpo" -c -o sd_test.obj `if test -f 'simdag/sd_test.c'; then $(CYGPATH_W) 'simdag/sd_test.c'; else $(CYGPATH_W) '$(srcdir)/simdag/sd_test.c'; fi`; \
581 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/sd_test.Tpo" "$(DEPDIR)/sd_test.Po"; else rm -f "$(DEPDIR)/sd_test.Tpo"; exit 1; fi
582 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/sd_test.c' object='sd_test.obj' libtool=no @AMDEPBACKSLASH@
583 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
584 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o sd_test.obj `if test -f 'simdag/sd_test.c'; then $(CYGPATH_W) 'simdag/sd_test.c'; else $(CYGPATH_W) '$(srcdir)/simdag/sd_test.c'; fi`
585
586 maxmin_bench.o: surf/maxmin_bench.c
587 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT maxmin_bench.o -MD -MP -MF "$(DEPDIR)/maxmin_bench.Tpo" -c -o maxmin_bench.o `test -f 'surf/maxmin_bench.c' || echo '$(srcdir)/'`surf/maxmin_bench.c; \
588 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/maxmin_bench.Tpo" "$(DEPDIR)/maxmin_bench.Po"; else rm -f "$(DEPDIR)/maxmin_bench.Tpo"; exit 1; fi
589 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/maxmin_bench.c' object='maxmin_bench.o' libtool=no @AMDEPBACKSLASH@
590 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
591 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o maxmin_bench.o `test -f 'surf/maxmin_bench.c' || echo '$(srcdir)/'`surf/maxmin_bench.c
592
593 maxmin_bench.obj: surf/maxmin_bench.c
594 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT maxmin_bench.obj -MD -MP -MF "$(DEPDIR)/maxmin_bench.Tpo" -c -o maxmin_bench.obj `if test -f 'surf/maxmin_bench.c'; then $(CYGPATH_W) 'surf/maxmin_bench.c'; else $(CYGPATH_W) '$(srcdir)/surf/maxmin_bench.c'; fi`; \
595 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/maxmin_bench.Tpo" "$(DEPDIR)/maxmin_bench.Po"; else rm -f "$(DEPDIR)/maxmin_bench.Tpo"; exit 1; fi
596 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/maxmin_bench.c' object='maxmin_bench.obj' libtool=no @AMDEPBACKSLASH@
597 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
598 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o maxmin_bench.obj `if test -f 'surf/maxmin_bench.c'; then $(CYGPATH_W) 'surf/maxmin_bench.c'; else $(CYGPATH_W) '$(srcdir)/surf/maxmin_bench.c'; fi`
599
600 maxmin_usage.o: surf/maxmin_usage.c
601 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT maxmin_usage.o -MD -MP -MF "$(DEPDIR)/maxmin_usage.Tpo" -c -o maxmin_usage.o `test -f 'surf/maxmin_usage.c' || echo '$(srcdir)/'`surf/maxmin_usage.c; \
602 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/maxmin_usage.Tpo" "$(DEPDIR)/maxmin_usage.Po"; else rm -f "$(DEPDIR)/maxmin_usage.Tpo"; exit 1; fi
603 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/maxmin_usage.c' object='maxmin_usage.o' libtool=no @AMDEPBACKSLASH@
604 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
605 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o maxmin_usage.o `test -f 'surf/maxmin_usage.c' || echo '$(srcdir)/'`surf/maxmin_usage.c
606
607 maxmin_usage.obj: surf/maxmin_usage.c
608 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT maxmin_usage.obj -MD -MP -MF "$(DEPDIR)/maxmin_usage.Tpo" -c -o maxmin_usage.obj `if test -f 'surf/maxmin_usage.c'; then $(CYGPATH_W) 'surf/maxmin_usage.c'; else $(CYGPATH_W) '$(srcdir)/surf/maxmin_usage.c'; fi`; \
609 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/maxmin_usage.Tpo" "$(DEPDIR)/maxmin_usage.Po"; else rm -f "$(DEPDIR)/maxmin_usage.Tpo"; exit 1; fi
610 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/maxmin_usage.c' object='maxmin_usage.obj' libtool=no @AMDEPBACKSLASH@
611 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
612 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o maxmin_usage.obj `if test -f 'surf/maxmin_usage.c'; then $(CYGPATH_W) 'surf/maxmin_usage.c'; else $(CYGPATH_W) '$(srcdir)/surf/maxmin_usage.c'; fi`
613
614 surf_usage.o: surf/surf_usage.c
615 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT surf_usage.o -MD -MP -MF "$(DEPDIR)/surf_usage.Tpo" -c -o surf_usage.o `test -f 'surf/surf_usage.c' || echo '$(srcdir)/'`surf/surf_usage.c; \
616 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/surf_usage.Tpo" "$(DEPDIR)/surf_usage.Po"; else rm -f "$(DEPDIR)/surf_usage.Tpo"; exit 1; fi
617 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/surf_usage.c' object='surf_usage.o' libtool=no @AMDEPBACKSLASH@
618 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
619 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o surf_usage.o `test -f 'surf/surf_usage.c' || echo '$(srcdir)/'`surf/surf_usage.c
620
621 surf_usage.obj: surf/surf_usage.c
622 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT surf_usage.obj -MD -MP -MF "$(DEPDIR)/surf_usage.Tpo" -c -o surf_usage.obj `if test -f 'surf/surf_usage.c'; then $(CYGPATH_W) 'surf/surf_usage.c'; else $(CYGPATH_W) '$(srcdir)/surf/surf_usage.c'; fi`; \
623 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/surf_usage.Tpo" "$(DEPDIR)/surf_usage.Po"; else rm -f "$(DEPDIR)/surf_usage.Tpo"; exit 1; fi
624 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/surf_usage.c' object='surf_usage.obj' libtool=no @AMDEPBACKSLASH@
625 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
626 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o surf_usage.obj `if test -f 'surf/surf_usage.c'; then $(CYGPATH_W) 'surf/surf_usage.c'; else $(CYGPATH_W) '$(srcdir)/surf/surf_usage.c'; fi`
627
628 surf_usage2.o: surf/surf_usage2.c
629 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT surf_usage2.o -MD -MP -MF "$(DEPDIR)/surf_usage2.Tpo" -c -o surf_usage2.o `test -f 'surf/surf_usage2.c' || echo '$(srcdir)/'`surf/surf_usage2.c; \
630 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/surf_usage2.Tpo" "$(DEPDIR)/surf_usage2.Po"; else rm -f "$(DEPDIR)/surf_usage2.Tpo"; exit 1; fi
631 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/surf_usage2.c' object='surf_usage2.o' libtool=no @AMDEPBACKSLASH@
632 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
633 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o surf_usage2.o `test -f 'surf/surf_usage2.c' || echo '$(srcdir)/'`surf/surf_usage2.c
634
635 surf_usage2.obj: surf/surf_usage2.c
636 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT surf_usage2.obj -MD -MP -MF "$(DEPDIR)/surf_usage2.Tpo" -c -o surf_usage2.obj `if test -f 'surf/surf_usage2.c'; then $(CYGPATH_W) 'surf/surf_usage2.c'; else $(CYGPATH_W) '$(srcdir)/surf/surf_usage2.c'; fi`; \
637 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/surf_usage2.Tpo" "$(DEPDIR)/surf_usage2.Po"; else rm -f "$(DEPDIR)/surf_usage2.Tpo"; exit 1; fi
638 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/surf_usage2.c' object='surf_usage2.obj' libtool=no @AMDEPBACKSLASH@
639 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
640 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o surf_usage2.obj `if test -f 'surf/surf_usage2.c'; then $(CYGPATH_W) 'surf/surf_usage2.c'; else $(CYGPATH_W) '$(srcdir)/surf/surf_usage2.c'; fi`
641
642 trace_usage.o: surf/trace_usage.c
643 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trace_usage.o -MD -MP -MF "$(DEPDIR)/trace_usage.Tpo" -c -o trace_usage.o `test -f 'surf/trace_usage.c' || echo '$(srcdir)/'`surf/trace_usage.c; \
644 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trace_usage.Tpo" "$(DEPDIR)/trace_usage.Po"; else rm -f "$(DEPDIR)/trace_usage.Tpo"; exit 1; fi
645 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/trace_usage.c' object='trace_usage.o' libtool=no @AMDEPBACKSLASH@
646 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
647 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trace_usage.o `test -f 'surf/trace_usage.c' || echo '$(srcdir)/'`surf/trace_usage.c
648
649 trace_usage.obj: surf/trace_usage.c
650 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT trace_usage.obj -MD -MP -MF "$(DEPDIR)/trace_usage.Tpo" -c -o trace_usage.obj `if test -f 'surf/trace_usage.c'; then $(CYGPATH_W) 'surf/trace_usage.c'; else $(CYGPATH_W) '$(srcdir)/surf/trace_usage.c'; fi`; \
651 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/trace_usage.Tpo" "$(DEPDIR)/trace_usage.Po"; else rm -f "$(DEPDIR)/trace_usage.Tpo"; exit 1; fi
652 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='surf/trace_usage.c' object='trace_usage.obj' libtool=no @AMDEPBACKSLASH@
653 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
654 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o trace_usage.obj `if test -f 'surf/trace_usage.c'; then $(CYGPATH_W) 'surf/trace_usage.c'; else $(CYGPATH_W) '$(srcdir)/surf/trace_usage.c'; fi`
655
656 context_usage.o: xbt/context_usage.c
657 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT context_usage.o -MD -MP -MF "$(DEPDIR)/context_usage.Tpo" -c -o context_usage.o `test -f 'xbt/context_usage.c' || echo '$(srcdir)/'`xbt/context_usage.c; \
658 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/context_usage.Tpo" "$(DEPDIR)/context_usage.Po"; else rm -f "$(DEPDIR)/context_usage.Tpo"; exit 1; fi
659 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/context_usage.c' object='context_usage.o' libtool=no @AMDEPBACKSLASH@
660 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
661 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o context_usage.o `test -f 'xbt/context_usage.c' || echo '$(srcdir)/'`xbt/context_usage.c
662
663 context_usage.obj: xbt/context_usage.c
664 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT context_usage.obj -MD -MP -MF "$(DEPDIR)/context_usage.Tpo" -c -o context_usage.obj `if test -f 'xbt/context_usage.c'; then $(CYGPATH_W) 'xbt/context_usage.c'; else $(CYGPATH_W) '$(srcdir)/xbt/context_usage.c'; fi`; \
665 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/context_usage.Tpo" "$(DEPDIR)/context_usage.Po"; else rm -f "$(DEPDIR)/context_usage.Tpo"; exit 1; fi
666 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/context_usage.c' object='context_usage.obj' libtool=no @AMDEPBACKSLASH@
667 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
668 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o context_usage.obj `if test -f 'xbt/context_usage.c'; then $(CYGPATH_W) 'xbt/context_usage.c'; else $(CYGPATH_W) '$(srcdir)/xbt/context_usage.c'; fi`
669
670 graphxml_usage.o: xbt/graphxml_usage.c
671 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT graphxml_usage.o -MD -MP -MF "$(DEPDIR)/graphxml_usage.Tpo" -c -o graphxml_usage.o `test -f 'xbt/graphxml_usage.c' || echo '$(srcdir)/'`xbt/graphxml_usage.c; \
672 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/graphxml_usage.Tpo" "$(DEPDIR)/graphxml_usage.Po"; else rm -f "$(DEPDIR)/graphxml_usage.Tpo"; exit 1; fi
673 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/graphxml_usage.c' object='graphxml_usage.o' libtool=no @AMDEPBACKSLASH@
674 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
675 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o graphxml_usage.o `test -f 'xbt/graphxml_usage.c' || echo '$(srcdir)/'`xbt/graphxml_usage.c
676
677 graphxml_usage.obj: xbt/graphxml_usage.c
678 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT graphxml_usage.obj -MD -MP -MF "$(DEPDIR)/graphxml_usage.Tpo" -c -o graphxml_usage.obj `if test -f 'xbt/graphxml_usage.c'; then $(CYGPATH_W) 'xbt/graphxml_usage.c'; else $(CYGPATH_W) '$(srcdir)/xbt/graphxml_usage.c'; fi`; \
679 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/graphxml_usage.Tpo" "$(DEPDIR)/graphxml_usage.Po"; else rm -f "$(DEPDIR)/graphxml_usage.Tpo"; exit 1; fi
680 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/graphxml_usage.c' object='graphxml_usage.obj' libtool=no @AMDEPBACKSLASH@
681 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
682 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o graphxml_usage.obj `if test -f 'xbt/graphxml_usage.c'; then $(CYGPATH_W) 'xbt/graphxml_usage.c'; else $(CYGPATH_W) '$(srcdir)/xbt/graphxml_usage.c'; fi`
683
684 heap_bench.o: xbt/heap_bench.c
685 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT heap_bench.o -MD -MP -MF "$(DEPDIR)/heap_bench.Tpo" -c -o heap_bench.o `test -f 'xbt/heap_bench.c' || echo '$(srcdir)/'`xbt/heap_bench.c; \
686 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/heap_bench.Tpo" "$(DEPDIR)/heap_bench.Po"; else rm -f "$(DEPDIR)/heap_bench.Tpo"; exit 1; fi
687 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/heap_bench.c' object='heap_bench.o' libtool=no @AMDEPBACKSLASH@
688 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
689 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heap_bench.o `test -f 'xbt/heap_bench.c' || echo '$(srcdir)/'`xbt/heap_bench.c
690
691 heap_bench.obj: xbt/heap_bench.c
692 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT heap_bench.obj -MD -MP -MF "$(DEPDIR)/heap_bench.Tpo" -c -o heap_bench.obj `if test -f 'xbt/heap_bench.c'; then $(CYGPATH_W) 'xbt/heap_bench.c'; else $(CYGPATH_W) '$(srcdir)/xbt/heap_bench.c'; fi`; \
693 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/heap_bench.Tpo" "$(DEPDIR)/heap_bench.Po"; else rm -f "$(DEPDIR)/heap_bench.Tpo"; exit 1; fi
694 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/heap_bench.c' object='heap_bench.obj' libtool=no @AMDEPBACKSLASH@
695 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
696 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o heap_bench.obj `if test -f 'xbt/heap_bench.c'; then $(CYGPATH_W) 'xbt/heap_bench.c'; else $(CYGPATH_W) '$(srcdir)/xbt/heap_bench.c'; fi`
697
698 log_usage.o: xbt/log_usage.c
699 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_usage.o -MD -MP -MF "$(DEPDIR)/log_usage.Tpo" -c -o log_usage.o `test -f 'xbt/log_usage.c' || echo '$(srcdir)/'`xbt/log_usage.c; \
700 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/log_usage.Tpo" "$(DEPDIR)/log_usage.Po"; else rm -f "$(DEPDIR)/log_usage.Tpo"; exit 1; fi
701 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_usage.c' object='log_usage.o' libtool=no @AMDEPBACKSLASH@
702 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
703 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_usage.o `test -f 'xbt/log_usage.c' || echo '$(srcdir)/'`xbt/log_usage.c
704
705 log_usage.obj: xbt/log_usage.c
706 @am__fastdepCC_TRUE@    if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_usage.obj -MD -MP -MF "$(DEPDIR)/log_usage.Tpo" -c -o log_usage.obj `if test -f 'xbt/log_usage.c'; then $(CYGPATH_W) 'xbt/log_usage.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_usage.c'; fi`; \
707 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/log_usage.Tpo" "$(DEPDIR)/log_usage.Po"; else rm -f "$(DEPDIR)/log_usage.Tpo"; exit 1; fi
708 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_usage.c' object='log_usage.obj' libtool=no @AMDEPBACKSLASH@
709 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
710 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_usage.obj `if test -f 'xbt/log_usage.c'; then $(CYGPATH_W) 'xbt/log_usage.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_usage.c'; fi`
711
712 mostlyclean-libtool:
713         -rm -f *.lo
714
715 clean-libtool:
716         -rm -rf .libs _libs
717
718 distclean-libtool:
719         -rm -f libtool
720 uninstall-info-am:
721
722 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
723         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
724         unique=`for i in $$list; do \
725             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
726           done | \
727           $(AWK) '    { files[$$0] = 1; } \
728                END { for (i in files) print i; }'`; \
729         mkid -fID $$unique
730 tags: TAGS
731
732 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
733                 $(TAGS_FILES) $(LISP)
734         tags=; \
735         here=`pwd`; \
736         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
737         unique=`for i in $$list; do \
738             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
739           done | \
740           $(AWK) '    { files[$$0] = 1; } \
741                END { for (i in files) print i; }'`; \
742         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
743           test -n "$$unique" || unique=$$empty_fix; \
744           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
745             $$tags $$unique; \
746         fi
747 ctags: CTAGS
748 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
749                 $(TAGS_FILES) $(LISP)
750         tags=; \
751         here=`pwd`; \
752         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
753         unique=`for i in $$list; do \
754             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
755           done | \
756           $(AWK) '    { files[$$0] = 1; } \
757                END { for (i in files) print i; }'`; \
758         test -z "$(CTAGS_ARGS)$$tags$$unique" \
759           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
760              $$tags $$unique
761
762 GTAGS:
763         here=`$(am__cd) $(top_builddir) && pwd` \
764           && cd $(top_srcdir) \
765           && gtags -i $(GTAGS_ARGS) $$here
766
767 distclean-tags:
768         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
769
770 check-TESTS: $(TESTS)
771         @failed=0; all=0; xfail=0; xpass=0; skip=0; \
772         srcdir=$(srcdir); export srcdir; \
773         list='$(TESTS)'; \
774         if test -n "$$list"; then \
775           for tst in $$list; do \
776             if test -f ./$$tst; then dir=./; \
777             elif test -f $$tst; then dir=; \
778             else dir="$(srcdir)/"; fi; \
779             if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
780               all=`expr $$all + 1`; \
781               case " $(XFAIL_TESTS) " in \
782               *" $$tst "*) \
783                 xpass=`expr $$xpass + 1`; \
784                 failed=`expr $$failed + 1`; \
785                 echo "XPASS: $$tst"; \
786               ;; \
787               *) \
788                 echo "PASS: $$tst"; \
789               ;; \
790               esac; \
791             elif test $$? -ne 77; then \
792               all=`expr $$all + 1`; \
793               case " $(XFAIL_TESTS) " in \
794               *" $$tst "*) \
795                 xfail=`expr $$xfail + 1`; \
796                 echo "XFAIL: $$tst"; \
797               ;; \
798               *) \
799                 failed=`expr $$failed + 1`; \
800                 echo "FAIL: $$tst"; \
801               ;; \
802               esac; \
803             else \
804               skip=`expr $$skip + 1`; \
805               echo "SKIP: $$tst"; \
806             fi; \
807           done; \
808           if test "$$failed" -eq 0; then \
809             if test "$$xfail" -eq 0; then \
810               banner="All $$all tests passed"; \
811             else \
812               banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
813             fi; \
814           else \
815             if test "$$xpass" -eq 0; then \
816               banner="$$failed of $$all tests failed"; \
817             else \
818               banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
819             fi; \
820           fi; \
821           dashes="$$banner"; \
822           skipped=""; \
823           if test "$$skip" -ne 0; then \
824             skipped="($$skip tests were not run)"; \
825             test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
826               dashes="$$skipped"; \
827           fi; \
828           report=""; \
829           if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
830             report="Please report to $(PACKAGE_BUGREPORT)"; \
831             test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
832               dashes="$$report"; \
833           fi; \
834           dashes=`echo "$$dashes" | sed s/./=/g`; \
835           echo "$$dashes"; \
836           echo "$$banner"; \
837           test -z "$$skipped" || echo "$$skipped"; \
838           test -z "$$report" || echo "$$report"; \
839           echo "$$dashes"; \
840           test "$$failed" -eq 0; \
841         else :; fi
842
843 distdir: $(DISTFILES)
844         $(mkdir_p) $(distdir)/../acmacro $(distdir)/gras $(distdir)/simdag $(distdir)/surf $(distdir)/xbt
845         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
846         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
847         list='$(DISTFILES)'; for file in $$list; do \
848           case $$file in \
849             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
850             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
851           esac; \
852           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
853           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
854           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
855             dir="/$$dir"; \
856             $(mkdir_p) "$(distdir)$$dir"; \
857           else \
858             dir=''; \
859           fi; \
860           if test -d $$d/$$file; then \
861             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
862               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
863             fi; \
864             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
865           else \
866             test -f $(distdir)/$$file \
867             || cp -p $$d/$$file $(distdir)/$$file \
868             || exit 1; \
869           fi; \
870         done
871 check-am: all-am
872         $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS) $(check_SCRIPTS)
873         $(MAKE) $(AM_MAKEFLAGS) check-TESTS
874 check: check-am
875 all-am: Makefile
876 installdirs:
877 install: install-am
878 install-exec: install-exec-am
879 install-data: install-data-am
880 uninstall: uninstall-am
881
882 install-am: all-am
883         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
884
885 installcheck: installcheck-am
886 install-strip:
887         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
888           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
889           `test -z '$(STRIP)' || \
890             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
891 mostlyclean-generic:
892
893 clean-generic:
894         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
895
896 distclean-generic:
897         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
898         -rm -f gras/$(am__dirstamp)
899         -rm -f simdag/$(am__dirstamp)
900         -rm -f surf/$(am__dirstamp)
901         -rm -f xbt/$(am__dirstamp)
902         -test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
903
904 maintainer-clean-generic:
905         @echo "This command is intended for maintainers to use"
906         @echo "it deletes files that may require special tools to rebuild."
907 clean: clean-am
908
909 clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
910         mostlyclean-am
911
912 distclean: distclean-am
913         -rm -rf ./$(DEPDIR)
914         -rm -f Makefile
915 distclean-am: clean-am distclean-compile distclean-generic \
916         distclean-libtool distclean-tags
917
918 dvi: dvi-am
919
920 dvi-am:
921
922 html: html-am
923
924 info: info-am
925
926 info-am:
927
928 install-data-am:
929
930 install-exec-am:
931
932 install-info: install-info-am
933
934 install-man:
935
936 installcheck-am:
937
938 maintainer-clean: maintainer-clean-am
939         -rm -rf ./$(DEPDIR)
940         -rm -f Makefile
941 maintainer-clean-am: distclean-am maintainer-clean-generic
942
943 mostlyclean: mostlyclean-am
944
945 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
946         mostlyclean-libtool
947
948 pdf: pdf-am
949
950 pdf-am:
951
952 ps: ps-am
953
954 ps-am:
955
956 uninstall-am: uninstall-info-am
957
958 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
959         clean-checkPROGRAMS clean-generic clean-libtool ctags \
960         distclean distclean-compile distclean-generic \
961         distclean-libtool distclean-tags distdir dvi dvi-am html \
962         html-am info info-am install install-am install-data \
963         install-data-am install-exec install-exec-am install-info \
964         install-info-am install-man install-strip installcheck \
965         installcheck-am installdirs maintainer-clean \
966         maintainer-clean-generic mostlyclean mostlyclean-compile \
967         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
968         tags uninstall uninstall-am uninstall-info-am
969
970
971 test: $(noinst_PROGRAMS) $(noinst_SCRIPTS)
972         ./run_tests
973 valgrind: $(noinst_PROGRAMS) $(noinst_SCRIPTS)
974         ./run_tests valgrind
975
976 gras/datadesc_structs.c: gras/mk_datadesc_structs.pl
977         cd gras ; perl ../$(top_srcdir)/testsuite/gras/mk_datadesc_structs.pl > datadesc_structs.c
978
979 dist-files:
980         @for n in $(DISTFILES) ; do echo $(SRCFILE)$$n; done
981         @echo
982         @for n in $(DIST_SUBDIRS) ; do if [ x$$n != x. ] ; then $(MAKE) -C $$n dist-files SRCFILE=$(SRCFILE)$$n/ ; fi; done
983 # Tell versions [3.59,3.63) of GNU make to not export all variables.
984 # Otherwise a system limit (for SysV at least) may be exceeded.
985 .NOEXPORT: